HDINFO.LBR is translated from the original HD0591R4.ZIP into
this library. It is a comprehensive compilation of important 
HD data and includes most hard disks. The original ZIP file
includes the main data in a self-expanding EXE file, so can be
expanded only on an MSDOS system. The .PYN file included here
is the resulting PRN file compressed using LZH rev 2.
Al Hawley, Znode Central, (213) 670-9465  21 Sep 91
